package routes

import (
	"dk/internal/components"

	sushi "git.sharkk.net/Sharkk/Sushi"
)

func RegisterHelpRoutes(app *sushi.App) {
	group := app.Group("/help")
	group.Get("/", guide)
}

func guide(ctx sushi.Ctx) {
	components.RenderPage(ctx, "Help", "help/guide.html", map[string]any{})
}
